msgid ""
msgstr ""
"Project-Id-Version: \n"
"POT-Creation-Date: 2018-08-03 13:21+0300\n"
"PO-Revision-Date: 2018-08-03 13:21+0300\n"
"Last-Translator: \n"
"Language-Team: \n"
"Language: en\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Generator: Poedit 2.0.6\n"
"financial-plugin\n"
"Plural-Forms: nplurals=2; plural=(n != 1);\n"
"X-Poedit-KeywordsList: _e\n"

#: includes/acf/core/controllers/addons.php:193
msgid "Advanced Custom Fields Add-Ons"
msgstr ""

#: includes/acf/core/controllers/addons.php:196
msgid ""
"The following Add-ons are available to increase the functionality of the "
"Advanced Custom Fields plugin."
msgstr ""

#: includes/acf/core/controllers/addons.php:197
msgid ""
"Each Add-on can be installed as a separate plugin (receives updates) or "
"included in your theme (does not receive updates)."
msgstr ""

#: includes/acf/core/controllers/addons.php:219
#: includes/acf/core/controllers/addons.php:240
msgid "Installed"
msgstr ""

#: includes/acf/core/controllers/addons.php:221
msgid "Purchase & Install"
msgstr ""

#: includes/acf/core/controllers/addons.php:242
#: includes/acf/core/controllers/field_groups.php:421
#: includes/acf/core/controllers/field_groups.php:430
#: includes/acf/core/controllers/field_groups.php:438
#: includes/acf/core/controllers/field_groups.php:446
#: includes/acf/core/controllers/field_groups.php:454
msgid "Download"
msgstr ""

#: includes/acf/core/controllers/export.php:159
msgid "Export"
msgstr ""

#: includes/acf/core/controllers/export.php:216
msgid "Export Field Groups"
msgstr ""

#: includes/acf/core/controllers/export.php:221
msgid "Field Groups"
msgstr ""

#: includes/acf/core/controllers/export.php:222
msgid "Select the field groups to be exported"
msgstr ""

#: includes/acf/core/controllers/export.php:239
#: includes/acf/core/controllers/export.php:252
msgid "Export to XML"
msgstr ""

#: includes/acf/core/controllers/export.php:242
#: includes/acf/core/controllers/export.php:267
msgid "Export to PHP"
msgstr ""

#: includes/acf/core/controllers/export.php:253
msgid ""
"ACF will create a .xml export file which is compatible with the native WP "
"import plugin."
msgstr ""

#: includes/acf/core/controllers/export.php:254
msgid ""
"Imported field groups <b>will</b> appear in the list of editable field "
"groups. This is useful for migrating fields groups between Wp websites."
msgstr ""

#: includes/acf/core/controllers/export.php:256
msgid "Select field group(s) from the list and click \"Export XML\""
msgstr ""

#: includes/acf/core/controllers/export.php:257
msgid "Save the .xml file when prompted"
msgstr ""

#: includes/acf/core/controllers/export.php:258
msgid "Navigate to Tools &raquo; Import and select WordPress"
msgstr ""

#: includes/acf/core/controllers/export.php:259
msgid "Install WP import plugin if prompted"
msgstr ""

#: includes/acf/core/controllers/export.php:260
msgid "Upload and import your exported .xml file"
msgstr ""

#: includes/acf/core/controllers/export.php:261
msgid "Select your user and ignore Import Attachments"
msgstr ""

#: includes/acf/core/controllers/export.php:262
msgid "That's it! Happy WordPressing"
msgstr ""

#: includes/acf/core/controllers/export.php:268
msgid "ACF will create the PHP code to include in your theme."
msgstr ""

#: includes/acf/core/controllers/export.php:269
#: includes/acf/core/controllers/export.php:310
msgid ""
"Registered field groups <b>will not</b> appear in the list of editable field "
"groups. This is useful for including fields in themes."
msgstr ""

#: includes/acf/core/controllers/export.php:270
#: includes/acf/core/controllers/export.php:311
msgid ""
"Please note that if you export and register field groups within the same WP, "
"you will see duplicate fields on your edit screens. To fix this, please move "
"the original field group to the trash or remove the code from your functions."
"php file."
msgstr ""

#: includes/acf/core/controllers/export.php:272
msgid "Select field group(s) from the list and click \"Create PHP\""
msgstr ""

#: includes/acf/core/controllers/export.php:273
#: includes/acf/core/controllers/export.php:302
msgid "Copy the PHP code generated"
msgstr ""

#: includes/acf/core/controllers/export.php:274
#: includes/acf/core/controllers/export.php:303
msgid "Paste into your functions.php file"
msgstr ""

#: includes/acf/core/controllers/export.php:275
#: includes/acf/core/controllers/export.php:304
msgid "To activate any Add-ons, edit and use the code in the first few lines."
msgstr ""

#: includes/acf/core/controllers/export.php:295
msgid "Export Field Groups to PHP"
msgstr ""

#: includes/acf/core/controllers/export.php:300
#: includes/acf/core/fields/tab.php:65
msgid "Instructions"
msgstr ""

#: includes/acf/core/controllers/export.php:309
msgid "Notes"
msgstr ""

#: includes/acf/core/controllers/export.php:316
msgid "Include in theme"
msgstr ""

#: includes/acf/core/controllers/export.php:317
msgid ""
"The Advanced Custom Fields plugin can be included within a theme. To do so, "
"move the ACF plugin inside your theme and add the following code to your "
"functions.php file:"
msgstr ""

#: includes/acf/core/controllers/export.php:323
msgid ""
"To remove all visual interfaces from the ACF plugin, you can use a constant "
"to enable lite mode. Add the following code to your functions.php file "
"<b>before</b> the include_once code:"
msgstr ""

#: includes/acf/core/controllers/export.php:331
msgid "Back to export"
msgstr ""

#: includes/acf/core/controllers/export.php:400
msgid "No field groups were selected"
msgstr ""

#: includes/acf/core/controllers/field_groups.php:213
msgid "Advanced Custom Fields"
msgstr ""

#: includes/acf/core/controllers/field_groups.php:215
#: includes/acf/core/controllers/field_groups.php:252
msgid "Changelog"
msgstr ""

#: includes/acf/core/controllers/field_groups.php:218
msgid "Resources"
msgstr ""

#: includes/acf/core/controllers/field_groups.php:220
msgid "Getting Started"
msgstr ""

#: includes/acf/core/controllers/field_groups.php:221
msgid "Field Types"
msgstr ""

#: includes/acf/core/controllers/field_groups.php:222
msgid "Functions"
msgstr ""

#: includes/acf/core/controllers/field_groups.php:223
msgid "Actions"
msgstr ""

#: includes/acf/core/controllers/field_groups.php:224
#: includes/acf/core/fields/relationship.php:625
msgid "Filters"
msgstr ""

#: includes/acf/core/controllers/field_groups.php:225
msgid "'How to' guides"
msgstr ""

#: includes/acf/core/controllers/field_groups.php:226
msgid "Tutorials"
msgstr ""

#: includes/acf/core/controllers/field_groups.php:231
msgid "Created by"
msgstr ""

#: includes/acf/core/controllers/field_groups.php:243
msgid "Welcome to Advanced Custom Fields"
msgstr ""

#: includes/acf/core/controllers/field_groups.php:244
msgid "Thank you for updating to the latest version!"
msgstr ""

#: includes/acf/core/controllers/field_groups.php:251
msgid "What’s New"
msgstr ""

#: includes/acf/core/controllers/field_groups.php:254
msgid "Download Add-ons"
msgstr ""

#: includes/acf/core/controllers/field_groups.php:306
msgid "Add-ons"
msgstr ""

#: includes/acf/core/controllers/field_groups.php:308
msgid "Activation codes have grown into plugins!"
msgstr ""

#: includes/acf/core/controllers/field_groups.php:309
msgid ""
"Add-ons are now activated by downloading and installing individual plugins. "
"Although these plugins will not be hosted on the wordpress.org repository, "
"each Add-on will continue to receive updates in the usual way."
msgstr ""

#: includes/acf/core/controllers/field_groups.php:315
msgid "All previous Add-ons have been successfully installed"
msgstr ""

#: includes/acf/core/controllers/field_groups.php:319
msgid "This website uses premium Add-ons which need to be downloaded"
msgstr ""

#: includes/acf/core/controllers/field_groups.php:319
msgid "Download your activated Add-ons"
msgstr ""

#: includes/acf/core/controllers/field_groups.php:324
msgid ""
"This website does not use premium Add-ons and will not be affected by this "
"change."
msgstr ""

#: includes/acf/core/controllers/field_groups.php:334
msgid "Easier Development"
msgstr ""

#: includes/acf/core/controllers/field_groups.php:336
msgid "New Field Types"
msgstr ""

#: includes/acf/core/controllers/field_groups.php:338
msgid "Taxonomy Field"
msgstr ""

#: includes/acf/core/controllers/field_groups.php:339
msgid "User Field"
msgstr ""

#: includes/acf/core/controllers/field_groups.php:340
msgid "Email Field"
msgstr ""

#: includes/acf/core/controllers/field_groups.php:341
msgid "Password Field"
msgstr ""

#: includes/acf/core/controllers/field_groups.php:343
msgid "Custom Field Types"
msgstr ""

#: includes/acf/core/controllers/field_groups.php:344
msgid ""
"Creating your own field type has never been easier! Unfortunately, version 3 "
"field types are not compatible with version 4."
msgstr ""

#: includes/acf/core/controllers/field_groups.php:347
msgid "Actions &amp; Filters"
msgstr ""

#: includes/acf/core/controllers/field_groups.php:350
msgid "Preview draft is now working!"
msgstr ""

#: includes/acf/core/controllers/field_groups.php:351
msgid "This bug has been squashed along with many other little critters!"
msgstr ""

#: includes/acf/core/controllers/field_groups.php:351
msgid "See the full changelog"
msgstr ""

#: includes/acf/core/controllers/field_groups.php:355
msgid "Important"
msgstr ""

#: includes/acf/core/controllers/field_groups.php:357
msgid "Database Changes"
msgstr ""

#: includes/acf/core/controllers/field_groups.php:358
msgid ""
"Absolutely <strong>no</strong> changes have been made to the database "
"between versions 3 and 4. This means you can roll back to version 3 without "
"any issues."
msgstr ""

#: includes/acf/core/controllers/field_groups.php:360
msgid "Potential Issues"
msgstr ""

#: includes/acf/core/controllers/field_groups.php:364
msgid "Really Important!"
msgstr ""

#: includes/acf/core/controllers/field_groups.php:369
msgid "Thank You"
msgstr ""

#: includes/acf/core/controllers/field_groups.php:370
msgid ""
"A <strong>BIG</strong> thank you to everyone who has helped test the version "
"4 beta and for all the support I have received."
msgstr ""

#: includes/acf/core/controllers/field_groups.php:371
msgid "Without you all, this release would not have been possible!"
msgstr ""

#: includes/acf/core/controllers/field_groups.php:375
msgid "Changelog for"
msgstr ""

#: includes/acf/core/controllers/field_groups.php:392
msgid "Learn more"
msgstr ""

#: includes/acf/core/controllers/field_groups.php:398
msgid "Overview"
msgstr ""

#: includes/acf/core/controllers/field_groups.php:400
msgid ""
"Previously, all Add-ons were unlocked via an activation code (purchased from "
"the ACF Add-ons store). New to v4, all Add-ons act as separate plugins which "
"need to be individually downloaded, installed and updated."
msgstr ""

#: includes/acf/core/controllers/field_groups.php:402
msgid ""
"This page will assist you in downloading and installing each available Add-"
"on."
msgstr ""

#: includes/acf/core/controllers/field_groups.php:404
msgid "Available Add-ons"
msgstr ""

#: includes/acf/core/controllers/field_groups.php:406
msgid "The following Add-ons have been detected as activated on this website."
msgstr ""

#: includes/acf/core/controllers/field_groups.php:419
#: includes/acf/core/fields/file.php:109
msgid "Name"
msgstr ""

#: includes/acf/core/controllers/field_groups.php:420
msgid "Activation Code"
msgstr ""

#: includes/acf/core/controllers/field_groups.php:428
msgid "Repeater Field"
msgstr ""

#: includes/acf/core/controllers/field_groups.php:436
msgid "Gallery Field"
msgstr ""

#: includes/acf/core/controllers/field_groups.php:444
msgid "Options Page"
msgstr ""

#: includes/acf/core/controllers/field_groups.php:452
msgid "Flexible Content"
msgstr ""

#: includes/acf/core/controllers/field_groups.php:462
msgid "Installation"
msgstr ""

#: includes/acf/core/controllers/field_groups.php:464
msgid "For each Add-on available, please perform the following:"
msgstr ""

#: includes/acf/core/controllers/field_groups.php:466
msgid "Download the Add-on plugin (.zip file) to your desktop"
msgstr ""

#: includes/acf/core/controllers/field_groups.php:468
msgid "Use the uploader to browse, select and install your Add-on (.zip file)"
msgstr ""

#: includes/acf/core/controllers/field_groups.php:469
msgid ""
"Once the plugin has been uploaded and installed, click the 'Activate Plugin' "
"link"
msgstr ""

#: includes/acf/core/controllers/field_groups.php:470
msgid "The Add-on is now installed and activated!"
msgstr ""

#: includes/acf/core/controllers/field_groups.php:484
msgid "Awesome. Let's get to work"
msgstr ""

#: includes/acf/core/fields/checkbox.php:146
#: includes/acf/core/fields/radio.php:147
#: includes/acf/core/fields/select.php:177
msgid "Choices"
msgstr ""

#: includes/acf/core/fields/checkbox.php:147
#: includes/acf/core/fields/select.php:178
msgid "Enter each choice on a new line."
msgstr ""

#: includes/acf/core/fields/checkbox.php:148
#: includes/acf/core/fields/select.php:179
msgid "For more control, you may specify both a value and label like this:"
msgstr ""

#: includes/acf/core/fields/checkbox.php:149
#: includes/acf/core/fields/radio.php:153
#: includes/acf/core/fields/select.php:180
msgid "red : Red"
msgstr ""

#: includes/acf/core/fields/checkbox.php:149
#: includes/acf/core/fields/radio.php:154
#: includes/acf/core/fields/select.php:180
msgid "blue : Blue"
msgstr ""

#: includes/acf/core/fields/checkbox.php:166
#: includes/acf/core/fields/color_picker.php:89
#: includes/acf/core/fields/email.php:106
#: includes/acf/core/fields/number.php:116
#: includes/acf/core/fields/radio.php:196
#: includes/acf/core/fields/select.php:197
#: includes/acf/core/fields/text.php:116
#: includes/acf/core/fields/textarea.php:103
#: includes/acf/core/fields/true_false.php:94
#: includes/acf/core/fields/wysiwyg.php:287
msgid "Default Value"
msgstr ""

#: includes/acf/core/fields/checkbox.php:167
#: includes/acf/core/fields/select.php:198
msgid "Enter each default value on a new line"
msgstr ""

#: includes/acf/core/fields/checkbox.php:183
#: includes/acf/core/fields/radio.php:212
msgid "Layout"
msgstr ""

#: includes/acf/core/fields/date_picker/date_picker.php:126
msgid "Save format"
msgstr ""

#: includes/acf/core/fields/date_picker/date_picker.php:127
msgid ""
"This format will determine the value saved to the database and returned via "
"the API"
msgstr ""

#: includes/acf/core/fields/date_picker/date_picker.php:128
msgid "\"yymmdd\" is the most versatile save format. Read more about"
msgstr ""

#: includes/acf/core/fields/date_picker/date_picker.php:128
#: includes/acf/core/fields/date_picker/date_picker.php:144
msgid "jQuery date formats"
msgstr ""

#: includes/acf/core/fields/date_picker/date_picker.php:142
msgid "Display format"
msgstr ""

#: includes/acf/core/fields/date_picker/date_picker.php:143
msgid "This format will be seen by the user when entering a value"
msgstr ""

#: includes/acf/core/fields/date_picker/date_picker.php:144
msgid ""
"\"dd/mm/yy\" or \"mm/dd/yy\" are the most used display formats. Read more "
"about"
msgstr ""

#: includes/acf/core/fields/date_picker/date_picker.php:158
msgid "Week Starts On"
msgstr ""

#: includes/acf/core/fields/email.php:107
#: includes/acf/core/fields/number.php:117
#: includes/acf/core/fields/text.php:117
#: includes/acf/core/fields/textarea.php:104
#: includes/acf/core/fields/wysiwyg.php:288
msgid "Appears when creating a new post"
msgstr ""

#: includes/acf/core/fields/email.php:123
#: includes/acf/core/fields/number.php:133
#: includes/acf/core/fields/password.php:105
#: includes/acf/core/fields/text.php:131
#: includes/acf/core/fields/textarea.php:118
msgid "Placeholder Text"
msgstr ""

#: includes/acf/core/fields/email.php:124
#: includes/acf/core/fields/number.php:134
#: includes/acf/core/fields/password.php:106
#: includes/acf/core/fields/text.php:132
#: includes/acf/core/fields/textarea.php:119
msgid "Appears within the input"
msgstr ""

#: includes/acf/core/fields/email.php:138
#: includes/acf/core/fields/number.php:148
#: includes/acf/core/fields/password.php:120
#: includes/acf/core/fields/text.php:146
msgid "Prepend"
msgstr ""

#: includes/acf/core/fields/email.php:139
#: includes/acf/core/fields/number.php:149
#: includes/acf/core/fields/password.php:121
#: includes/acf/core/fields/text.php:147
msgid "Appears before the input"
msgstr ""

#: includes/acf/core/fields/email.php:153
#: includes/acf/core/fields/number.php:163
#: includes/acf/core/fields/password.php:135
#: includes/acf/core/fields/text.php:161
msgid "Append"
msgstr ""

#: includes/acf/core/fields/email.php:154
#: includes/acf/core/fields/number.php:164
#: includes/acf/core/fields/password.php:136
#: includes/acf/core/fields/text.php:162
msgid "Appears after the input"
msgstr ""

#: includes/acf/core/fields/file.php:113
msgid "Size"
msgstr ""

#: includes/acf/core/fields/file.php:123
msgid "No File Selected"
msgstr ""

#: includes/acf/core/fields/file.php:123
msgid "Add File"
msgstr ""

#: includes/acf/core/fields/file.php:153 includes/acf/core/fields/image.php:125
#: includes/acf/core/fields/taxonomy.php:523
msgid "Return Value"
msgstr ""

#: includes/acf/core/fields/file.php:175 includes/acf/core/fields/image.php:165
msgid "Library"
msgstr ""

#: includes/acf/core/fields/google-map.php:120
msgid "Clear location"
msgstr ""

#: includes/acf/core/fields/google-map.php:125
msgid "Find current location"
msgstr ""

#: includes/acf/core/fields/google-map.php:126
msgid "Search for address..."
msgstr ""

#: includes/acf/core/fields/google-map.php:162
msgid "Center"
msgstr ""

#: includes/acf/core/fields/google-map.php:163
msgid "Center the initial map"
msgstr ""

#: includes/acf/core/fields/google-map.php:199
msgid "Zoom"
msgstr ""

#: includes/acf/core/fields/google-map.php:200
msgid "Set the initial zoom level"
msgstr ""

#: includes/acf/core/fields/google-map.php:217
msgid "Height"
msgstr ""

#: includes/acf/core/fields/google-map.php:218
msgid "Customise the map height"
msgstr ""

#: includes/acf/core/fields/image.php:90
msgid "Remove"
msgstr ""

#: includes/acf/core/fields/image.php:91
#: includes/acf/core/views/meta_box_fields.php:108
msgid "Edit"
msgstr ""

#: includes/acf/core/fields/image.php:97
msgid "No image selected"
msgstr ""

#: includes/acf/core/fields/image.php:97
msgid "Add Image"
msgstr ""

#: includes/acf/core/fields/image.php:126
#: includes/acf/core/fields/relationship.php:557
msgid "Specify the returned value on front end"
msgstr ""

#: includes/acf/core/fields/image.php:146
msgid "Preview Size"
msgstr ""

#: includes/acf/core/fields/image.php:147
msgid "Shown when entering data"
msgstr ""

#: includes/acf/core/fields/image.php:166
msgid "Limit the media library choice"
msgstr ""

#: includes/acf/core/fields/message.php:70
#: includes/acf/core/fields/true_false.php:79
msgid "Message"
msgstr ""

#: includes/acf/core/fields/message.php:71
msgid "Text &amp; HTML entered here will appear inline with the fields"
msgstr ""

#: includes/acf/core/fields/message.php:72
msgid "Please note that all text will first be passed through the wp function "
msgstr ""

#: includes/acf/core/fields/number.php:178
msgid "Minimum Value"
msgstr ""

#: includes/acf/core/fields/number.php:194
msgid "Maximum Value"
msgstr ""

#: includes/acf/core/fields/number.php:210
msgid "Step Size"
msgstr ""

#: includes/acf/core/fields/page_link.php:103
#: includes/acf/core/fields/post_object.php:280
#: includes/acf/core/fields/relationship.php:576
msgid "Post Type"
msgstr ""

#: includes/acf/core/fields/page_link.php:127
#: includes/acf/core/fields/post_object.php:329
#: includes/acf/core/fields/select.php:214
#: includes/acf/core/fields/taxonomy.php:489
#: includes/acf/core/fields/user.php:322
msgid "Allow Null?"
msgstr ""

#: includes/acf/core/fields/page_link.php:148
#: includes/acf/core/fields/post_object.php:350
#: includes/acf/core/fields/select.php:233
msgid "Select multiple values?"
msgstr ""

#: includes/acf/core/fields/post_object.php:304
#: includes/acf/core/fields/relationship.php:600
msgid "Filter from Taxonomy"
msgstr ""

#: includes/acf/core/fields/radio.php:148
msgid "Enter your choices one per line"
msgstr ""

#: includes/acf/core/fields/radio.php:150
msgid "Red"
msgstr ""

#: includes/acf/core/fields/radio.php:151
msgid "Blue"
msgstr ""

#: includes/acf/core/fields/relationship.php:451
msgid "Search..."
msgstr ""

#: includes/acf/core/fields/relationship.php:556
msgid "Return Format"
msgstr ""

#: includes/acf/core/fields/relationship.php:643
msgid "Elements"
msgstr ""

#: includes/acf/core/fields/relationship.php:644
msgid "Selected elements will be displayed in each result"
msgstr ""

#: includes/acf/core/fields/relationship.php:666
msgid "Maximum posts"
msgstr ""

#: includes/acf/core/fields/tab.php:68
msgid ""
"Use \"Tab Fields\" to better organize your edit screen by grouping your "
"fields together under separate tab headings."
msgstr ""

#: includes/acf/core/fields/tab.php:69
msgid ""
"All the fields following this \"tab field\" (or until another \"tab field\" "
"is defined) will be grouped together."
msgstr ""

#: includes/acf/core/fields/tab.php:70
msgid "Use multiple tabs to divide your fields into sections."
msgstr ""

#: includes/acf/core/fields/taxonomy.php:374
#: includes/acf/core/fields/taxonomy.php:383
msgid "None"
msgstr ""

#: includes/acf/core/fields/taxonomy.php:430
msgid "Taxonomy"
msgstr ""

#: includes/acf/core/fields/taxonomy.php:464
#: includes/acf/core/fields/user.php:298
#: includes/acf/core/views/meta_box_fields.php:77
#: includes/acf/core/views/meta_box_fields.php:158
msgid "Field Type"
msgstr ""

#: includes/acf/core/fields/taxonomy.php:508
msgid "Load & Save Terms to Post"
msgstr ""

#: includes/acf/core/fields/text.php:176
#: includes/acf/core/fields/textarea.php:164
msgid "Formatting"
msgstr ""

#: includes/acf/core/fields/text.php:177
#: includes/acf/core/fields/textarea.php:165
msgid "Affects value on front end"
msgstr ""

#: includes/acf/core/fields/text.php:195
#: includes/acf/core/fields/textarea.php:133
msgid "Character Limit"
msgstr ""

#: includes/acf/core/fields/text.php:196
#: includes/acf/core/fields/textarea.php:134
msgid "Leave blank for no limit"
msgstr ""

#: includes/acf/core/fields/textarea.php:148
msgid "Rows"
msgstr ""

#: includes/acf/core/fields/textarea.php:149
msgid "Sets the textarea height"
msgstr ""

#: includes/acf/core/fields/true_false.php:80
msgid "eg. Show extra content"
msgstr ""

#: includes/acf/core/fields/user.php:271
msgid "Filter by role"
msgstr ""

#: includes/acf/core/fields/wysiwyg.php:302
msgid "Toolbar"
msgstr ""

#: includes/acf/core/fields/wysiwyg.php:334
msgid "Show Media Upload Buttons?"
msgstr ""

#: includes/acf/core/views/meta_box_fields.php:74
msgid "Field Order"
msgstr ""

#: includes/acf/core/views/meta_box_fields.php:75
#: includes/acf/core/views/meta_box_fields.php:126
msgid "Field Label"
msgstr ""

#: includes/acf/core/views/meta_box_fields.php:76
#: includes/acf/core/views/meta_box_fields.php:142
msgid "Field Name"
msgstr ""

#: includes/acf/core/views/meta_box_fields.php:78
msgid "Field Key"
msgstr ""

#: includes/acf/core/views/meta_box_fields.php:90
msgid ""
"No fields. Click the <strong>+ Add Field</strong> button to create your "
"first field."
msgstr ""

#: includes/acf/core/views/meta_box_fields.php:105
#: includes/acf/core/views/meta_box_fields.php:108
msgid "Edit this Field"
msgstr ""

#: includes/acf/core/views/meta_box_fields.php:109
msgid "Duplicate this Field"
msgstr ""

#: includes/acf/core/views/meta_box_fields.php:109
msgid "Duplicate"
msgstr ""

#: includes/acf/core/views/meta_box_fields.php:110
msgid "Delete this Field"
msgstr ""

#: includes/acf/core/views/meta_box_fields.php:110
msgid "Delete"
msgstr ""

#: includes/acf/core/views/meta_box_fields.php:127
msgid "This is the name which will appear on the EDIT page"
msgstr ""

#: includes/acf/core/views/meta_box_fields.php:143
msgid "Single word, no spaces. Underscores and dashes allowed"
msgstr ""

#: includes/acf/core/views/meta_box_fields.php:172
msgid "Field Instructions"
msgstr ""

#: includes/acf/core/views/meta_box_fields.php:173
msgid "Instructions for authors. Shown when submitting data"
msgstr ""

#: includes/acf/core/views/meta_box_fields.php:186
msgid "Required?"
msgstr ""

#: includes/acf/core/views/meta_box_fields.php:209
msgid "Conditional Logic"
msgstr ""

#: includes/acf/core/views/meta_box_fields.php:279
msgid "Show this field when"
msgstr ""

#: includes/acf/core/views/meta_box_fields.php:289
msgid "these rules are met"
msgstr ""

#: includes/acf/core/views/meta_box_fields.php:303
msgid "Close Field"
msgstr ""

#: includes/acf/core/views/meta_box_fields.php:316
msgid "Drag and drop to reorder"
msgstr ""

#: includes/acf/core/views/meta_box_fields.php:317
msgid "+ Add Field"
msgstr ""

#: includes/acf/core/views/meta_box_location.php:48
msgid "Rules"
msgstr ""

#: includes/acf/core/views/meta_box_location.php:49
msgid ""
"Create a set of rules to determine which edit screens will use these "
"advanced custom fields"
msgstr ""

#: includes/acf/core/views/meta_box_location.php:60
msgid "Show this field group if"
msgstr ""

#: includes/acf/core/views/meta_box_location.php:62
#: includes/acf/core/views/meta_box_location.php:159
msgid "or"
msgstr ""

#: includes/acf/core/views/meta_box_location.php:146
msgid "and"
msgstr ""

#: includes/acf/core/views/meta_box_location.php:161
msgid "Add rule group"
msgstr ""

#: includes/acf/core/views/meta_box_options.php:25
msgid "Order No."
msgstr ""

#: includes/acf/core/views/meta_box_options.php:26
msgid "Field groups are created in order <br />from lowest to highest"
msgstr ""

#: includes/acf/core/views/meta_box_options.php:42
msgid "Position"
msgstr ""

#: includes/acf/core/views/meta_box_options.php:64
msgid "Style"
msgstr ""

#: includes/acf/core/views/meta_box_options.php:84
msgid "Hide on screen"
msgstr ""

#: includes/acf/core/views/meta_box_options.php:85
msgid "<b>Select</b> items to <b>hide</b> them from the edit screen"
msgstr ""

#: includes/acf/core/views/meta_box_options.php:86
msgid ""
"If multiple field groups appear on an edit screen, the first field group's "
"options will be used. (the one with the lowest order number)"
msgstr ""

#: public/class-fln-financial-plugin-public.php:162
#: public/class-fln-financial-plugin-public.php:300
msgid "Broker"
msgstr ""

#: public/class-fln-financial-plugin-public.php:166
msgid "Early Expire "
msgstr ""

#: public/class-fln-financial-plugin-public.php:171
msgid "Average Return "
msgstr ""

#: public/class-fln-financial-plugin-public.php:175
msgid "Min Deposit "
msgstr ""

#: public/class-fln-financial-plugin-public.php:179
#: public/class-fln-financial-plugin-public.php:306
msgid "Bonus "
msgstr ""

#: public/class-fln-financial-plugin-public.php:184
msgid "Min Trade"
msgstr ""

#: public/class-fln-financial-plugin-public.php:188
msgid "Rating"
msgstr ""

#: public/class-fln-financial-plugin-public.php:191
#: public/class-fln-financial-plugin-public.php:310
msgid "More"
msgstr ""

#: public/class-fln-financial-plugin-public.php:274
#: public/class-fln-financial-plugin-public.php:344
msgid "Sign Up"
msgstr ""

#: public/class-fln-financial-plugin-public.php:280
#: public/class-fln-financial-plugin-public.php:350
msgid "Review"
msgstr ""
